AnsweredAssumed Answered

Cannot install on devices that don't have a cellular plan now?

Question asked by tpcolson Champion on Jan 17, 2017
Latest reply on Jun 28, 2017 by tpcolson

I have a large number of Garmin Monterra's where I have previously been able to successfully deploy Collector For ArcGIS. When I went to re-install the app today (newest version) from Google Play, on ALL of the Monterra's, I get a "Application is incompatible for your device (no carrier)" error message, and cannot install the application. The Monterra's all have the latest firmware update and I am able to install other apps from the Google Store. Investigation of this error reveals that "...the application manifest is requiring cellular networking" as a pre-requisite for the app to install. Has ESRI change Collector so it will ONLY work on devices that have cellular wifi and it will no longer work on devices that have just non-cellular wifi?

 

Outcomes